Subject: FVWM: MANDIR and FvwmIdent

From: [email-masked] (Gail Mara Gurman)
Date: Tue, 3 Oct 1995 17:57:06 -0700 (PDT)

Two final comments on pl36 before I go home for the day:

FVWM_MAN_DIR should be set, not to "/whatever/man/man" but
"/whatever/man/mann". Really, though, it should be MANPATH that's changes,
so that you can just set it to "/whatever/man".

FvwmIdent is doing what it did in pl34. When I click in it, fvwm crashes.
That is, X windows dies and I'm at the shell prompt in console mode. There's
no error message or anything to let me know why it crashes.

Okay, that's it for today. Two days, actually, as I'm off tomorrow. I expect
to see a flurry of messages when I get back on Thursday. :)

Gail

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].